Loading...
Searching...
No Matches
ssh_signature_struct Struct Reference
Collaboration diagram for ssh_signature_struct:
[legend]

## Data Fields

enum ssh_keytypes_e | type
enum ssh_digest_e | hash_type
const char * | type_c
ed25519_signature * | ed25519_sig
ssh_string | raw_sig
uint8_t | sk_flags
uint32_t | sk_counter

The documentation for this struct was generated from the following file:

- pki.h